import React from 'react';
export default function DiamondShine(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M482-80 123-433l197-240h323l198 240zM173-701l-72-70 43-44 71 72zm279-78v-101h60v101zm336 78-42-42 72-72 42 44zM482-164l246-242H236zM349-613 228-466h508L615-613z" })));
}
